Subject: New Reply Received - Order No 9625716689
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 18:24:41 +0000

Hi Yasser Ahmed,  The customer has responded to the ticket.  Order No 9625716689  Ticket comment <div dir="auto">Hi</div>
<div dir="auto"><br></div>
<div dir="auto">I have not received the order. Can you please let me know what is this going on as I informed you earlier of the issue that I have not received my order and you keep repeating that it’s been delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please send me the proof of the delivery and who collected this delivery, when, what time and where. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Suzanne </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 5 Jan 2021 at 4:09 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1957724